.cal-scene, .cal-button > *, .cal-title > .cal-heading, .cal-day {
  -webkit-transition: all 0.6s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.6s cubic-bezier(0.645, 0.045, 0.355, 1);
}


@-webkit-keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}


.cal-device {
  width: 320px;
  height: 440px;
  background: white;
  box-sizing: border-box;
  position: relative;
}

@media (max-width: 640px){
    .cal-device {
    width: 250px;
    }
    .cal-day{
      font-size: 10px !important;
    }
    .cal-task > p {
      text-align: start;
    }
    .cal-time > * {
    font-size: 8px !important;
    }
}


.cal-device > .cal-header {
  height: 70px;
  background: #003e4a;
  box-sizing: border-box;
  position: relative;
}

.cal-app {
  height: 370px;
  width: 100%;
  box-sizing: border-box;
  position: relative;
}

.cal-device > .fa {
  font-size: 13px;
  box-sizing: border-box;
  position: relative;
}


.cal-scene {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}

.cal-scene.-schedule01,
.cal-scene.-schedule02,
.cal-scene.-schedule03,
.cal-scene.-schedule04,
.cal-scene.-schedule05,
.cal-scene.-schedule06,
.cal-scene.-schedule07,
.cal-scene.-schedule08,
.cal-scene.-schedule09,
.cal-scene.-schedule10,
.cal-scene.-schedule11,
.cal-scene.-schedule12,
.cal-scene.-schedule13,
.cal-scene.-schedule14,
.cal-scene.-schedule15,
.cal-scene.-schedule16,
.cal-scene.-schedule17,
.cal-scene.-schedule18,
.cal-scene.-schedule19,
.cal-scene.-schedule20,
.cal-scene.-schedule21,
.cal-scene.-schedule22,
.cal-scene.-schedule23,
.cal-scene.-schedule24,
.cal-scene.-schedule25,
.cal-scene.-schedule26,
.cal-scene.-schedule27,
.cal-scene.-schedule28,
.cal-scene.-schedule29,
.cal-scene.-schedule30,
.cal-scene.-schedule31,
.cal-scene.-schedule32,
.cal-scene.-schedule33,
.cal-scene.-schedule34,
.cal-scene.-schedule35,
.cal-scene.-schedule36,
.cal-scene.-schedule37,
.cal-scene.-schedule38,
.cal-scene.-schedule39,
.cal-scene.-schedule40,
.cal-scene.-schedule41,
.cal-scene.-schedule42,
.cal-scene.-schedule43,
.cal-scene.-schedule44,
.cal-scene.-schedule45,
.cal-scene.-schedule46,
.cal-scene.-schedule47,
.cal-scene.-schedule48,
.cal-scene.-schedule49,
.cal-scene.-schedule50,
.cal-scene.-schedule51,
.cal-scene.-schedule52,
.cal-scene.-schedule53,
.cal-scene.-schedule54,
.cal-scene.-schedule55,
.cal-scene.-schedule56,
.cal-scene.-schedule57,
.cal-scene.-schedule58,
.cal-scene.-schedule59,
.cal-scene.-schedule60,
.cal-scene.-schedule61,
.cal-scene.-schedule62,
.cal-scene.-schedule63,
.cal-scene.-schedule64,
.cal-scene.-schedule65,
.cal-scene.-schedule66 {
  z-index: -1;
  opacity: 0;
  box-sizing: border-box;
}

.cal-subheader {
  height: 20px;
  width: 100%;
  box-sizing: border-box;
  position: relative;
}

.cal-bar {
  height: 50px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
          box-sizing: border-box;
          position: relative;
}
.cal-bar > .cal-title {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  height: 100%;
  box-sizing: border-box;
  position: relative;
}
.cal-bar .-schedule-h{
  opacity: 0;
}

.cal-button {
  width: 40px;
  height: 10px;
  box-sizing: border-box;
  position: relative;
}
.cal-button > * {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: white;
  text-decoration: none;
  font-size: 20px;
}

.cal-title > .cal-heading {
  position: absolute;
  top: 0;
  left: -20px;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: white;
  font-size: 20px;
}



.cal-day {
  width: 100%;
  height: 61.66666px;
  display: block;
  float: left;
  text-decoration: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 15px;
  box-shadow: 0px 1px 4px #888888;
}

.cal-day .fa {
  position: absolute;
  left: 10px;
  color: #009cbb;
  margin-top: 4px;
}

.cal-item {
  height: 25%;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
}

.cal-item:nth-child(1) > .cal-time {
  background-color: #ccebf1;
}
.cal-item:nth-child(1) > .cal-task {
  background-color: white;
}
.cal-item:nth-child(2) > .cal-time {
  background-color: #b2e1ea;
}
.cal-item:nth-child(2) > .cal-task {
  background-color: #fcf5f7;
}
.cal-item:nth-child(3) > .cal-time {
  background-color: #99d7e3;
}
.cal-item:nth-child(3) > .cal-task {
  background-color: #f9ecf0;
}
.cal-item:nth-child(4) > .cal-time {
  background-color: #7fcddd;
}
.cal-item:nth-child(4) > .cal-task {
  background-color: #f6e2e8;
}

.cal-time {
  width: 25%;
  -webkit-flex-basis: 25%;
      -ms-flex-preferred-size: 25%;
          flex-basis: 25%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 40px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  color: white;
}
.cal-time > * {
  -webkit-transition: all 0.6s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.6s cubic-bezier(0.645, 0.045, 0.355, 1);
  -webkit-transform: translateX(-15.42857vh);
          transform: translateX(-15.42857vh);
  font-weight: 600;
  font-size: 12px;
}

.cal-task {
  -webkit-flex-basis: 75%;
      -ms-flex-preferred-size: 75%;
          flex-basis: 75%;
  height: 100%;
  background-color: white;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 0 10px;
  font-size: 12px;
}
.cal-task > p {
  margin-top: 0;
  margin-bottom: 0;
  color: #003e4a;
  font-size: 13px;
}
.cal-task > a {
  text-decoration: none;
  color: #003e4a;
  font-weight: 600;
}
.cal-task > a > .fa {
  margin-right: 5px;
}
.cal-task > * {
  -webkit-transition: all 0.6s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.6s cubic-bezier(0.645, 0.045, 0.355, 1);
  -webkit-transform: translateX(38.57143vh);
          transform: translateX(38.57143vh);
}


.calendar {
    background: #4cb9cf scroll 0 0;
    background-size: 100%;
    background-position-y: center;
    background-position-x: center;
    background-repeat: no-repeat;
    text-transform: uppercase;
}

.calendar h2{
    color: #fff;
    padding: 0 0 40px;
}
.sp-slider2 section {
  padding: 0px;
  margin: 0px;
}

/*  ------------------------------------------------------------------------------------
  --------------------------------------------------------------------------------------
  --------------------------------------------------------------------------------------
  -----------------------------           JAN          ---------------------------------
  --------------------------------------------------------------------------------------
  -------------------------------------------------------------------------------------- */


[id="index"]:target ~ .cal-device .cal-scene.-calendar01 > .cal-month,
[id="index"]:target ~ .cal-device .cal-scene.-calendar01 > .cal-header,
[id="index2"]:target ~ .cal-device .cal-scene.-calendar02 > .cal-month,
[id="index2"]:target ~ .cal-device .cal-scene.-calendar02 > .cal-header,
[id="index3"]:target ~ .cal-device .cal-scene.-calendar03 > .cal-month,
[id="index3"]:target ~ .cal-device .cal-scene.-calendar03 > .cal-header,
[id="index4"]:target ~ .cal-device .cal-scene.-calendar04 > .cal-month,
[id="index4"]:target ~ .cal-device .cal-scene.-calendar04 > .cal-header,
[id="index5"]:target ~ .cal-device .cal-scene.-calendar05 > .cal-month,
[id="index5"]:target ~ .cal-device .cal-scene.-calendar05 > .cal-header,
[id="index6"]:target ~ .cal-device .cal-scene.-calendar06 > .cal-month,
[id="index6"]:target ~ .cal-device .cal-scene.-calendar06 > .cal-header,
[id="index7"]:target ~ .cal-device .cal-scene.-calendar07 > .cal-month,
[id="index7"]:target ~ .cal-device .cal-scene.-calendar07 > .cal-header,
[id="index8"]:target ~ .cal-device .cal-scene.-calendar08 > .cal-month,
[id="index8"]:target ~ .cal-device .cal-scene.-calendar08 > .cal-header,
[id="index9"]:target ~ .cal-device .cal-scene.-calendar09 > .cal-month,
[id="index9"]:target ~ .cal-device .cal-scene.-calendar09 > .cal-header,
[id="index10"]:target ~ .cal-device .cal-scene.-calendar10 > .cal-month,
[id="index10"]:target ~ .cal-device .cal-scene.-calendar10 > .cal-header,
[id="index11"]:target ~ .cal-device .cal-scene.-calendar11 > .cal-month,
[id="index11"]:target ~ .cal-device .cal-scene.-calendar11 > .cal-header,
[id="index12"]:target ~ .cal-device .cal-scene.-calendar12 > .cal-month,
[id="index12"]:target ~ .cal-device .cal-scene.-calendar12 > .cal-header, {
  -webkit-animation: fade-in 0.6s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) both;
          animation: fade-in 0.6s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) both;
}

[id="schedule01"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule02"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule03"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule04"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule05"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule06"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule07"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule08"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule09"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule10"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule11"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule12"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule13"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule14"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule15"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule16"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule17"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule18"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule19"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule20"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule21"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule22"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule23"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule24"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule25"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule26"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule27"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule28"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule29"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule30"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule31"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule32"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule33"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule34"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule35"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule36"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule37"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule38"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule39"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule40"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule41"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule42"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule43"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule44"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule45"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule46"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule47"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule48"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule49"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule50"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule51"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule52"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule53"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule54"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule55"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule56"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule57"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule58"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule59"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule60"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule61"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule62"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule63"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule64"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule65"]:target ~ .cal-device .cal-bar .-schedule-h,
[id="schedule66"]:target ~ .cal-device .cal-bar .-schedule-h {
  opacity: 1;
}
[id="schedule01"]:target ~ .cal-device .cal-bar .-calendar01,
[id="schedule02"]:target ~ .cal-device .cal-bar .-calendar01,
[id="schedule03"]:target ~ .cal-device .cal-bar .-calendar01,
[id="schedule04"]:target ~ .cal-device .cal-bar .-calendar01,
[id="schedule05"]:target ~ .cal-device .cal-bar .-calendar01,
[id="schedule06"]:target ~ .cal-device .cal-bar .-calendar02,
[id="schedule07"]:target ~ .cal-device .cal-bar .-calendar02,
[id="schedule08"]:target ~ .cal-device .cal-bar .-calendar02,
[id="schedule09"]:target ~ .cal-device .cal-bar .-calendar02,
[id="schedule10"]:target ~ .cal-device .cal-bar .-calendar02,
[id="schedule11"]:target ~ .cal-device .cal-bar .-calendar02,
[id="schedule12"]:target ~ .cal-device .cal-bar .-calendar03,
[id="schedule13"]:target ~ .cal-device .cal-bar .-calendar03,
[id="schedule14"]:target ~ .cal-device .cal-bar .-calendar03,
[id="schedule15"]:target ~ .cal-device .cal-bar .-calendar03,
[id="schedule16"]:target ~ .cal-device .cal-bar .-calendar03,
[id="schedule17"]:target ~ .cal-device .cal-bar .-calendar04,
[id="schedule18"]:target ~ .cal-device .cal-bar .-calendar04,
[id="schedule19"]:target ~ .cal-device .cal-bar .-calendar04,
[id="schedule20"]:target ~ .cal-device .cal-bar .-calendar04,
[id="schedule21"]:target ~ .cal-device .cal-bar .-calendar04,
[id="schedule22"]:target ~ .cal-device .cal-bar .-calendar04,
[id="schedule23"]:target ~ .cal-device .cal-bar .-calendar05,
[id="schedule24"]:target ~ .cal-device .cal-bar .-calendar05,
[id="schedule25"]:target ~ .cal-device .cal-bar .-calendar05,
[id="schedule26"]:target ~ .cal-device .cal-bar .-calendar05,
[id="schedule27"]:target ~ .cal-device .cal-bar .-calendar05,
[id="schedule28"]:target ~ .cal-device .cal-bar .-calendar06,
[id="schedule29"]:target ~ .cal-device .cal-bar .-calendar06,
[id="schedule30"]:target ~ .cal-device .cal-bar .-calendar06,
[id="schedule31"]:target ~ .cal-device .cal-bar .-calendar06,
[id="schedule32"]:target ~ .cal-device .cal-bar .-calendar06,
[id="schedule33"]:target ~ .cal-device .cal-bar .-calendar06,
[id="schedule34"]:target ~ .cal-device .cal-bar .-calendar07,
[id="schedule35"]:target ~ .cal-device .cal-bar .-calendar07,
[id="schedule36"]:target ~ .cal-device .cal-bar .-calendar07,
[id="schedule37"]:target ~ .cal-device .cal-bar .-calendar07,
[id="schedule38"]:target ~ .cal-device .cal-bar .-calendar07,
[id="schedule39"]:target ~ .cal-device .cal-bar .-calendar08,
[id="schedule40"]:target ~ .cal-device .cal-bar .-calendar08,
[id="schedule41"]:target ~ .cal-device .cal-bar .-calendar08,
[id="schedule42"]:target ~ .cal-device .cal-bar .-calendar08,
[id="schedule43"]:target ~ .cal-device .cal-bar .-calendar08,
[id="schedule44"]:target ~ .cal-device .cal-bar .-calendar08,
[id="schedule45"]:target ~ .cal-device .cal-bar .-calendar09,
[id="schedule46"]:target ~ .cal-device .cal-bar .-calendar09,
[id="schedule47"]:target ~ .cal-device .cal-bar .-calendar09,
[id="schedule48"]:target ~ .cal-device .cal-bar .-calendar09,
[id="schedule49"]:target ~ .cal-device .cal-bar .-calendar09,
[id="schedule50"]:target ~ .cal-device .cal-bar .-calendar10,
[id="schedule51"]:target ~ .cal-device .cal-bar .-calendar10,
[id="schedule52"]:target ~ .cal-device .cal-bar .-calendar10,
[id="schedule53"]:target ~ .cal-device .cal-bar .-calendar10,
[id="schedule54"]:target ~ .cal-device .cal-bar .-calendar10,
[id="schedule55"]:target ~ .cal-device .cal-bar .-calendar10,
[id="schedule56"]:target ~ .cal-device .cal-bar .-calendar11,
[id="schedule57"]:target ~ .cal-device .cal-bar .-calendar11,
[id="schedule58"]:target ~ .cal-device .cal-bar .-calendar11,
[id="schedule59"]:target ~ .cal-device .cal-bar .-calendar11,
[id="schedule60"]:target ~ .cal-device .cal-bar .-calendar11,
[id="schedule61"]:target ~ .cal-device .cal-bar .-calendar12,
[id="schedule62"]:target ~ .cal-device .cal-bar .-calendar12,
[id="schedule63"]:target ~ .cal-device .cal-bar .-calendar12,
[id="schedule64"]:target ~ .cal-device .cal-bar .-calendar12,
[id="schedule65"]:target ~ .cal-device .cal-bar .-calendar12,
[id="schedule66"]:target ~ .cal-device .cal-bar .-calendar12 {
  opacity: 0;
}

[id="schedule01"]:target ~ .cal-device .cal-scene.-schedule01,
[id="schedule02"]:target ~ .cal-device .cal-scene.-schedule02,
[id="schedule03"]:target ~ .cal-device .cal-scene.-schedule03,
[id="schedule04"]:target ~ .cal-device .cal-scene.-schedule04,
[id="schedule05"]:target ~ .cal-device .cal-scene.-schedule05,
[id="schedule06"]:target ~ .cal-device .cal-scene.-schedule06,
[id="schedule07"]:target ~ .cal-device .cal-scene.-schedule07,
[id="schedule08"]:target ~ .cal-device .cal-scene.-schedule08,
[id="schedule09"]:target ~ .cal-device .cal-scene.-schedule09,
[id="schedule10"]:target ~ .cal-device .cal-scene.-schedule10,
[id="schedule11"]:target ~ .cal-device .cal-scene.-schedule11,
[id="schedule12"]:target ~ .cal-device .cal-scene.-schedule12,
[id="schedule13"]:target ~ .cal-device .cal-scene.-schedule13,
[id="schedule14"]:target ~ .cal-device .cal-scene.-schedule14,
[id="schedule15"]:target ~ .cal-device .cal-scene.-schedule15,
[id="schedule16"]:target ~ .cal-device .cal-scene.-schedule16,
[id="schedule17"]:target ~ .cal-device .cal-scene.-schedule17,
[id="schedule18"]:target ~ .cal-device .cal-scene.-schedule18,
[id="schedule19"]:target ~ .cal-device .cal-scene.-schedule19,
[id="schedule20"]:target ~ .cal-device .cal-scene.-schedule20,
[id="schedule21"]:target ~ .cal-device .cal-scene.-schedule21,
[id="schedule22"]:target ~ .cal-device .cal-scene.-schedule22,
[id="schedule23"]:target ~ .cal-device .cal-scene.-schedule23,
[id="schedule24"]:target ~ .cal-device .cal-scene.-schedule24,
[id="schedule25"]:target ~ .cal-device .cal-scene.-schedule25,
[id="schedule26"]:target ~ .cal-device .cal-scene.-schedule26,
[id="schedule27"]:target ~ .cal-device .cal-scene.-schedule27,
[id="schedule28"]:target ~ .cal-device .cal-scene.-schedule28,
[id="schedule29"]:target ~ .cal-device .cal-scene.-schedule29,
[id="schedule30"]:target ~ .cal-device .cal-scene.-schedule30,
[id="schedule31"]:target ~ .cal-device .cal-scene.-schedule31,
[id="schedule32"]:target ~ .cal-device .cal-scene.-schedule32,
[id="schedule33"]:target ~ .cal-device .cal-scene.-schedule33,
[id="schedule34"]:target ~ .cal-device .cal-scene.-schedule34,
[id="schedule35"]:target ~ .cal-device .cal-scene.-schedule35,
[id="schedule36"]:target ~ .cal-device .cal-scene.-schedule36,
[id="schedule37"]:target ~ .cal-device .cal-scene.-schedule37,
[id="schedule38"]:target ~ .cal-device .cal-scene.-schedule38,
[id="schedule39"]:target ~ .cal-device .cal-scene.-schedule39,
[id="schedule40"]:target ~ .cal-device .cal-scene.-schedule40,
[id="schedule41"]:target ~ .cal-device .cal-scene.-schedule41,
[id="schedule42"]:target ~ .cal-device .cal-scene.-schedule42,
[id="schedule43"]:target ~ .cal-device .cal-scene.-schedule43,
[id="schedule44"]:target ~ .cal-device .cal-scene.-schedule44,
[id="schedule45"]:target ~ .cal-device .cal-scene.-schedule45,
[id="schedule46"]:target ~ .cal-device .cal-scene.-schedule46,
[id="schedule47"]:target ~ .cal-device .cal-scene.-schedule47,
[id="schedule48"]:target ~ .cal-device .cal-scene.-schedule48,
[id="schedule49"]:target ~ .cal-device .cal-scene.-schedule49,
[id="schedule50"]:target ~ .cal-device .cal-scene.-schedule50,
[id="schedule51"]:target ~ .cal-device .cal-scene.-schedule51,
[id="schedule52"]:target ~ .cal-device .cal-scene.-schedule52,
[id="schedule53"]:target ~ .cal-device .cal-scene.-schedule53,
[id="schedule54"]:target ~ .cal-device .cal-scene.-schedule54,
[id="schedule55"]:target ~ .cal-device .cal-scene.-schedule55,
[id="schedule56"]:target ~ .cal-device .cal-scene.-schedule56,
[id="schedule57"]:target ~ .cal-device .cal-scene.-schedule57,
[id="schedule58"]:target ~ .cal-device .cal-scene.-schedule58,
[id="schedule59"]:target ~ .cal-device .cal-scene.-schedule59,
[id="schedule60"]:target ~ .cal-device .cal-scene.-schedule60,
[id="schedule61"]:target ~ .cal-device .cal-scene.-schedule61,
[id="schedule62"]:target ~ .cal-device .cal-scene.-schedule62,
[id="schedule63"]:target ~ .cal-device .cal-scene.-schedule63,
[id="schedule64"]:target ~ .cal-device .cal-scene.-schedule64,
[id="schedule65"]:target ~ .cal-device .cal-scene.-schedule65,
[id="schedule66"]:target ~ .cal-device .cal-scene.-schedule66 {
  opacity: 1;
  z-index: 2;
}
[id="schedule01"]:target ~ .cal-device .cal-time > *,
[id="schedule02"]:target ~ .cal-device .cal-time > *,
[id="schedule03"]:target ~ .cal-device .cal-time > *,
[id="schedule04"]:target ~ .cal-device .cal-time > *,
[id="schedule05"]:target ~ .cal-device .cal-time > *,
[id="schedule06"]:target ~ .cal-device .cal-time > *,
[id="schedule07"]:target ~ .cal-device .cal-time > *,
[id="schedule08"]:target ~ .cal-device .cal-time > *,
[id="schedule09"]:target ~ .cal-device .cal-time > *,
[id="schedule10"]:target ~ .cal-device .cal-time > *,
[id="schedule11"]:target ~ .cal-device .cal-time > *,
[id="schedule12"]:target ~ .cal-device .cal-time > *,
[id="schedule13"]:target ~ .cal-device .cal-time > *,
[id="schedule14"]:target ~ .cal-device .cal-time > *,
[id="schedule15"]:target ~ .cal-device .cal-time > *,
[id="schedule16"]:target ~ .cal-device .cal-time > *,
[id="schedule17"]:target ~ .cal-device .cal-time > *,
[id="schedule18"]:target ~ .cal-device .cal-time > *,
[id="schedule19"]:target ~ .cal-device .cal-time > *,
[id="schedule20"]:target ~ .cal-device .cal-time > *,
[id="schedule21"]:target ~ .cal-device .cal-time > *,
[id="schedule22"]:target ~ .cal-device .cal-time > *,
[id="schedule23"]:target ~ .cal-device .cal-time > *,
[id="schedule24"]:target ~ .cal-device .cal-time > *,
[id="schedule25"]:target ~ .cal-device .cal-time > *,
[id="schedule26"]:target ~ .cal-device .cal-time > *,
[id="schedule27"]:target ~ .cal-device .cal-time > *,
[id="schedule28"]:target ~ .cal-device .cal-time > *,
[id="schedule29"]:target ~ .cal-device .cal-time > *,
[id="schedule30"]:target ~ .cal-device .cal-time > *,
[id="schedule31"]:target ~ .cal-device .cal-time > *,
[id="schedule32"]:target ~ .cal-device .cal-time > *,
[id="schedule33"]:target ~ .cal-device .cal-time > *,
[id="schedule34"]:target ~ .cal-device .cal-time > *,
[id="schedule35"]:target ~ .cal-device .cal-time > *,
[id="schedule36"]:target ~ .cal-device .cal-time > *,
[id="schedule37"]:target ~ .cal-device .cal-time > *,
[id="schedule38"]:target ~ .cal-device .cal-time > *,
[id="schedule39"]:target ~ .cal-device .cal-time > *,
[id="schedule40"]:target ~ .cal-device .cal-time > *,
[id="schedule41"]:target ~ .cal-device .cal-time > *,
[id="schedule42"]:target ~ .cal-device .cal-time > *,
[id="schedule43"]:target ~ .cal-device .cal-time > *,
[id="schedule44"]:target ~ .cal-device .cal-time > *,
[id="schedule45"]:target ~ .cal-device .cal-time > *,
[id="schedule46"]:target ~ .cal-device .cal-time > *,
[id="schedule47"]:target ~ .cal-device .cal-time > *,
[id="schedule48"]:target ~ .cal-device .cal-time > *,
[id="schedule49"]:target ~ .cal-device .cal-time > *,
[id="schedule50"]:target ~ .cal-device .cal-time > *,
[id="schedule51"]:target ~ .cal-device .cal-time > *,
[id="schedule52"]:target ~ .cal-device .cal-time > *,
[id="schedule53"]:target ~ .cal-device .cal-time > *,
[id="schedule54"]:target ~ .cal-device .cal-time > *,
[id="schedule55"]:target ~ .cal-device .cal-time > *,
[id="schedule56"]:target ~ .cal-device .cal-time > *,
[id="schedule57"]:target ~ .cal-device .cal-time > *,
[id="schedule58"]:target ~ .cal-device .cal-time > *,
[id="schedule59"]:target ~ .cal-device .cal-time > *,
[id="schedule60"]:target ~ .cal-device .cal-time > *,
[id="schedule61"]:target ~ .cal-device .cal-time > *,
[id="schedule62"]:target ~ .cal-device .cal-time > *,
[id="schedule63"]:target ~ .cal-device .cal-time > *,
[id="schedule64"]:target ~ .cal-device .cal-time > *,
[id="schedule65"]:target ~ .cal-device .cal-time > *,
[id="schedule66"]:target ~ .cal-device .cal-time > *,
[id="schedule01"]:target ~ .cal-device .cal-task > *,
[id="schedule02"]:target ~ .cal-device .cal-task > *,
[id="schedule03"]:target ~ .cal-device .cal-task > *,
[id="schedule04"]:target ~ .cal-device .cal-task > *,
[id="schedule05"]:target ~ .cal-device .cal-task > *,
[id="schedule06"]:target ~ .cal-device .cal-task > *,
[id="schedule07"]:target ~ .cal-device .cal-task > *,
[id="schedule08"]:target ~ .cal-device .cal-task > *,
[id="schedule09"]:target ~ .cal-device .cal-task > *,
[id="schedule10"]:target ~ .cal-device .cal-task > *,
[id="schedule11"]:target ~ .cal-device .cal-task > *,
[id="schedule12"]:target ~ .cal-device .cal-task > *,
[id="schedule13"]:target ~ .cal-device .cal-task > *,
[id="schedule14"]:target ~ .cal-device .cal-task > *,
[id="schedule15"]:target ~ .cal-device .cal-task > *,
[id="schedule16"]:target ~ .cal-device .cal-task > *,
[id="schedule17"]:target ~ .cal-device .cal-task > *,
[id="schedule18"]:target ~ .cal-device .cal-task > *,
[id="schedule19"]:target ~ .cal-device .cal-task > *,
[id="schedule20"]:target ~ .cal-device .cal-task > *,
[id="schedule21"]:target ~ .cal-device .cal-task > *,
[id="schedule22"]:target ~ .cal-device .cal-task > *,
[id="schedule23"]:target ~ .cal-device .cal-task > *,
[id="schedule24"]:target ~ .cal-device .cal-task > *,
[id="schedule25"]:target ~ .cal-device .cal-task > *,
[id="schedule26"]:target ~ .cal-device .cal-task > *,
[id="schedule27"]:target ~ .cal-device .cal-task > *,
[id="schedule28"]:target ~ .cal-device .cal-task > *,
[id="schedule29"]:target ~ .cal-device .cal-task > *,
[id="schedule30"]:target ~ .cal-device .cal-task > *,
[id="schedule31"]:target ~ .cal-device .cal-task > *,
[id="schedule32"]:target ~ .cal-device .cal-task > *,
[id="schedule33"]:target ~ .cal-device .cal-task > *,
[id="schedule34"]:target ~ .cal-device .cal-task > *,
[id="schedule35"]:target ~ .cal-device .cal-task > *,
[id="schedule36"]:target ~ .cal-device .cal-task > *,
[id="schedule37"]:target ~ .cal-device .cal-task > *,
[id="schedule38"]:target ~ .cal-device .cal-task > *,
[id="schedule39"]:target ~ .cal-device .cal-task > *,
[id="schedule40"]:target ~ .cal-device .cal-task > *,
[id="schedule41"]:target ~ .cal-device .cal-task > *,
[id="schedule42"]:target ~ .cal-device .cal-task > *,
[id="schedule43"]:target ~ .cal-device .cal-task > *,
[id="schedule44"]:target ~ .cal-device .cal-task > *,
[id="schedule45"]:target ~ .cal-device .cal-task > *,
[id="schedule46"]:target ~ .cal-device .cal-task > *,
[id="schedule47"]:target ~ .cal-device .cal-task > *,
[id="schedule48"]:target ~ .cal-device .cal-task > *,
[id="schedule49"]:target ~ .cal-device .cal-task > *,
[id="schedule50"]:target ~ .cal-device .cal-task > *,
[id="schedule51"]:target ~ .cal-device .cal-task > *,
[id="schedule52"]:target ~ .cal-device .cal-task > *,
[id="schedule53"]:target ~ .cal-device .cal-task > *,
[id="schedule54"]:target ~ .cal-device .cal-task > *,
[id="schedule55"]:target ~ .cal-device .cal-task > *,
[id="schedule56"]:target ~ .cal-device .cal-task > *,
[id="schedule57"]:target ~ .cal-device .cal-task > *,
[id="schedule58"]:target ~ .cal-device .cal-task > *,
[id="schedule59"]:target ~ .cal-device .cal-task > *,
[id="schedule60"]:target ~ .cal-device .cal-task > *,
[id="schedule61"]:target ~ .cal-device .cal-task > *,
[id="schedule62"]:target ~ .cal-device .cal-task > *,
[id="schedule63"]:target ~ .cal-device .cal-task > *,
[id="schedule64"]:target ~ .cal-device .cal-task > *,
[id="schedule65"]:target ~ .cal-device .cal-task > *,
[id="schedule66"]:target ~ .cal-device .cal-task > * {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}
[id="schedule01"]:target ~ .cal-device .cal-item:nth-child(1) .cal-time > *, [id="schedule01"]:target ~ .cal-device .cal-item:nth-child(1) .cal-task > * {
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}
[id="schedule01"]:target ~ .cal-device .cal-item:nth-child(2) .cal-time > *, [id="schedule01"]:target ~ .cal-device .cal-item:nth-child(2) .cal-task > * {
  -webkit-transition-delay: 0.06s;
          transition-delay: 0.06s;
}
[id="schedule01"]:target ~ .cal-device .cal-item:nth-child(3) .cal-time > *, [id="schedule01"]:target ~ .cal-device .cal-item:nth-child(3) .cal-task > * {
  -webkit-transition-delay: 0.12s;
          transition-delay: 0.12s;
}
[id="schedule01"]:target ~ .cal-device .cal-item:nth-child(4) .cal-time > *, [id="schedule01"]:target ~ .cal-device .cal-item:nth-child(4) .cal-task > * {
  -webkit-transition-delay: 0.18s;
          transition-delay: 0.18s;
}
[id="schedule01"]:target ~ .cal-device .cal-scene.-calendar01, [id="schedule01"]:target ~ .cal-device .cal-scene.-calendar01 * {
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}
